PDA

View Full Version : for kubuntu 8.04/kde 3.5 users



sena_akada
September 15th, 2009, 04:39 PM
this will make gtk programs match your qt theme.

x86 (32 bit)

http://mirrors.kernel.org/ubuntu/pool/main/g/gtk-qt-engine/gtk-qt-engine_0.8-1ubuntu2_i386.deb

x86_64 (64 bit)

http://mirrors.kernel.org/ubuntu/pool/main/g/gtk-qt-engine/gtk-qt-engine_0.8-1ubuntu2_amd64.deb

it works with firefox/nvidia-settings etc.

enjoy!